Subject: Re: New front-end for OpenSSH SFTP client
From: "Robert Collins" <[email-masked]>
To: "Lapo Luchini" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 25 Jun 2001 21:09:17 +1000

----- Original Message -----
From: "Lapo Luchini" <[email-masked]>

> > 6) Don't redistribute cygwin1.dll. It's trivially available from
> > cygwin.com via setup.exe, which will also install the correct mount
> > table and allows folk to update cygwin1.dll easily. That also frees
you
> > from needing to distribute the tarball of the cygwin source. Lastly,
as
> > cygwin won't operate correctly with multiple version skewed copies
ona
> > single machine, it will reduce user complaints.
>
> We really should activate "by default" only useful packages in
setup.exe...
> current setup install EVERYTHING (included postresql and other "big"
> packages).
> I know, I know.. I should patch setup.exe myself instead of
complaining =)
> But have no time rigth now...
>
> Just wanted to note that current setup.exe is not for the "typical
user" =)

Sure. see recent activity in the cygwin-developers/cygwin-apps and
cygwin-patches lists for just that functionality :].

Rob

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple